@import url('https://fonts.googleapis.com/css2? family= Alkatra & display=swap');

body{
    background-color: #FFD;
}

#Table, tr{
    background-color: #FFF;
    border: 1px solid black;
}

h1{
    text-align: center;
    margin-top: 40px;
    font-family: 'Alkatra', cursive;
    background: linear-gradient(to right, #40e0d0, #ff8c00, #ff0080);
    background-size: cover;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

#container{
    justify-content: center;
}

